summaryrefslogtreecommitdiff
path: root/bin
diff options
context:
space:
mode:
authorMarcello Stanisci <stanisci.m@gmail.com>2019-06-09 04:33:14 +0200
committerMarcello Stanisci <stanisci.m@gmail.com>2019-06-09 04:33:14 +0200
commit2a89e13966383be120624b1462aa614ea1588e4b (patch)
treea3fbc608f8dab4669707f03d5cf7117f9fc50f4b /bin
parent7e1decad39f8ff6f5160731f63221ab5dd0a39c4 (diff)
downloaddeployment-2a89e13966383be120624b1462aa614ea1588e4b.tar.gz
deployment-2a89e13966383be120624b1462aa614ea1588e4b.tar.bz2
deployment-2a89e13966383be120624b1462aa614ea1588e4b.zip
perms
Diffstat (limited to 'bin')
-rwxr-xr-xbin/taler-deployment-keyup6
1 files changed, 3 insertions, 3 deletions
diff --git a/bin/taler-deployment-keyup b/bin/taler-deployment-keyup
index 11b8ed0..14983b6 100755
--- a/bin/taler-deployment-keyup
+++ b/bin/taler-deployment-keyup
@@ -50,9 +50,9 @@ taler-exchange-keyup \
# or-ing with true as user A won't be able to
# change permissions for user B's files.
-chmod -R 070 $EXCHANGE_LIVE_KEYS/* || true
+chmod -R 770 $EXCHANGE_LIVE_KEYS/* || true
-chmod -R 070 $EXCHANGE_WIREFEES/* || true
+chmod -R 770 $EXCHANGE_WIREFEES/* || true
taler-auditor-exchange \
-m $EXCHANGE_PUB \
@@ -72,4 +72,4 @@ fi
# or-ing with true as user A won't be able to
# change permissions for user B's files.
-chmod -R 070 $AUDITOR_BASE_DIR/* || true
+chmod -R 770 $AUDITOR_BASE_DIR/* || true